<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/content_layout"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_142px">


    <RelativeLayout
        android:id="@+id/mode_layout"
        android:layout_width="@dimen/convert_449px"
        android:layout_height="match_parent"
        android:background="@drawable/ic_mode_round1">

        <ImageView
            android:id="@+id/iv_function"
            android:layout_width="@dimen/convert_120px"
            android:layout_height="@dimen/convert_120px"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_26px" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/function_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_20px"
            android:layout_toEndOf="@id/iv_function"
            android:text="@string/mode"
            android:textColor="@color/home_menu_title_color"
            android:textSize="@dimen/convert_45px" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/user_layout"
        android:layout_width="@dimen/convert_130px"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_25px"
        android:layout_marginTop="@dimen/convert_18px"
        android:layout_toEndOf="@id/mode_layout"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="@dimen/convert_72px"
            android:layout_height="@dimen/convert_72px"
            android:background="@drawable/ic_no_user" />

        <com.develop.food.base.widgets.MarqueeTextView
            android:id="@+id/tv_state"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_6px"
            android:ellipsize="marquee"
            android:focusable="true"
            android:gravity="center"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:text="@string/login"
            android:textColor="@color/ic_modes_title"
            android:textSize="@dimen/convert_30px" />
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_wifi"
        android:layout_width="@dimen/convert_80px"
        android:layout_height="@dimen/convert_80px"
        android:layout_marginStart="@dimen/convert_98px"
        android:layout_marginTop="@dimen/convert_27px"
        android:layout_toEndOf="@id/user_layout" />

    <ImageView
        android:id="@+id/iv_notify"
        android:layout_width="@dimen/convert_90px"
        android:layout_height="@dimen/convert_90px"
        android:layout_marginStart="@dimen/convert_48px"
        android:layout_marginTop="@dimen/convert_27px"
        android:layout_toEndOf="@id/iv_wifi"
        android:background="@drawable/ic_notify" />

    <ImageView
        android:id="@+id/iv_tab"
        android:layout_width="@dimen/convert_90px"
        android:layout_height="@dimen/convert_90px"
        android:layout_marginStart="@dimen/convert_42px"
        android:layout_marginTop="@dimen/convert_27px"
        android:layout_toEndOf="@id/iv_notify"
        android:background="@drawable/ic_tab" />
</RelativeLayout>